courses:
    resource: "@CoursesBundle/Resources/config/routing.yml"
    prefix:   /courses

langue:
    resource: "@LangueBundle/Resources/config/routing.yml"
    prefix:   /langues/

formation:
    resource: "@FormationBundle/Resources/config/routing.yml"
    prefix:   /formation/


# Les imports pour FOSUserBundle
fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

fos_user_group:
    resource: "@FOSUserBundle/Resources/config/routing/group.xml"
    prefix: /group

user:
    resource: "@UserBundle/Resources/config/routing.yml"
    prefix:   /user/

app:
    resource: "@AppBundle/Resources/config/routing.yml"
    prefix:   /

#sur-surcharge nalta TEST
fos_user_registration_register:
    path: /register/
    defaults: { _controller: UserBundle:Registration:register }

fos_user_registration_confirm:
    path: /register/confirm/{token}
    defaults: { _controller: UserBundle:Registration:confirm }

#fix contre spam 404 apple
get_rid_of_apple_icons_404:
    path: /apple{something}.png
    defaults: { _controller: AppBundle:Default:faviconAlias }
